@import "@/styles/variables";

.reset-button {
    font-size: calc($fs-p-lg + 0.8rem);
    font-family: $primary-font-semibold;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    cursor: pointer;
    background-color: transparent;
    border: none;

    &:hover {
        filter: opacity(70%);
        color: $secondary-color;
    }

    p {
        font-size: $fs-p-lg;
    }

    &_end {
        margin-left: auto;

        @include notebook {
            margin-left: 0;
        }
    }

    &_color-primary {
        color: $primary-color-dark;
    }

    &_color-secondary {
        color: $secondary-color;
    }
}
